NPM-REPO(1)

NAME
npm-repo

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Description

This command tries to guess at the likely location of a package's
repository URL, and then tries to open it using the
--browser config param. If no package name is
provided, it will search for a package.json in the current folder and use the
repository property.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   npm docs

    •   npm config